Subject: Redhat 6.2 printing problem

From: Steve Maller <[email-masked]>
Date: Fri, 19 May 2000 09:42:08 -0700

Since upgrading to Redhat Linux 6.2, I'm having strange errors when
printing to my HP Laserjet. Everything worked fine before the upgrade.

I have netatalk-1.4b2+asun2.1.3-7 installed on an x86 box from an RPM.

Documents that I print still work, but they print several times, and the
following spew ends up in /var/log/messages.

TIA.

papd[1122]: child 1147 for "Family Print Spooler" from 65280.128
ofpap[1149]: starting for operator
papd[1147]: lp_print queued
papd[1122]: child 1147 done
ofpap[1149]: accounting with psa[1150]
ofpap[1149]: sending to pap[1151]
ofpap[1149]: PostScript
ofpap[1149]: 1151 done
ofpap[1149]: wait3: No child processes
lpd[1148]: restarting lp
ofpap[1152]: starting for operator
ofpap[1152]: accounting with psa[1153]
ofpap[1152]: sending to pap[1154]
ofpap[1152]: PostScript
ofpap[1152]: 1154 done
ofpap[1152]: wait3: No child processes
lpd[1148]: restarting lp
ofpap[1156]: starting for operator
ofpap[1156]: accounting with psa[1157]
ofpap[1156]: sending to pap[1158]
ofpap[1156]: PostScript
ofpap[1156]: 1158 done
ofpap[1156]: wait3: No child processes
lpd[1148]: restarting lp
ofpap[1159]: starting for operator
ofpap[1159]: accounting with psa[1160]
ofpap[1159]: sending to pap[1161]
ofpap[1159]: PostScript
ofpap[1159]: 1161 done
ofpap[1159]: wait3: No child processes
lpd[1148]: restarting lp
ofpap[1163]: starting for operator
ofpap[1163]: accounting with psa[1164]
ofpap[1163]: sending to pap[1165]
ofpap[1163]: PostScript
ofpap[1163]: 1165 done
ofpap[1163]: wait3: No child processes
lpd[1148]: lp: job could not be printed (cfA000hippo.maller.com)
lpd[1148]: mail sent to user operator about job Yahoo! News - Reuters Photo
on printer lp (FATALERR)
-- 
Steve Maller
http://www.maller.com

I have too much respect for the idea of God to make it responsible for
such an absurd world.
    -- Georges Duhamel